apiVersion: v1
kind: Service
metadata:
  name: rook-ceph-mgr-dashboard-external-https
  namespace: heather-ns
  labels:
    app: rook-ceph-mgr
    rook_cluster: heather-ns
spec:
  ports:
  - name: dashboard
    port: 8443
    protocol: TCP
    targetPort: 8443
  selector:
    app: rook-ceph-mgr
    rook_cluster: heather-ns
  sessionAffinity: None
  type: NodePort

